Search found 510 matches

by Hartmut
Wed Dec 20, 2017 8:22 pm
Forum: Deutsch
Topic: Hoverbox_XH v 1.7
Replies: 7
Views: 838

Re: Hoverbox_XH v 1.7

Habe soeben das Plugin Hoverbox_XH v 1.7 freigegeben. Download: Auf dieser Seite Vorstellung: Auf dieser Seite Downloadcode: ctHz!R7P Übersicht über unsere Plugins und Downloadcodes: auf dieser Seite Verspätet aber doch noch. Hoverbox ist ehr was für fortgeschrittene Entwickler, die sich mit css ih...
by Hartmut
Tue Dec 19, 2017 7:56 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Test Plugin Facebook_XH Version: 1.0 beta3 mit dem XH 1.7 Workaround Getestet lokal unter Xampp PHP-Version 7.1.1 CMSimple_XH 1.7.1 Template fhs-simple Plugin in der Sytem-Info sichtbar? => Ja, Facebook 1.0beta3 Plugin im Admin-Menü sichtbar? => Ja Plugin im Admin-Menü aufrufbar? => Ja Plugin Styles...
by Hartmut
Tue Dec 19, 2017 7:55 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

... danke für die Anregungen...... wir werden versuchen diese zu berücksichtigen und zu verbessern. Ich weis nur nicht, ob wir dieses Jahr noch mit der Umsetzung dazu kommen werden. Ich freue mich auf die neue und verbesserte Version, damit sie dann in der Plugin Dokumentation berücksichtigt werden...
by Hartmut
Mon Dec 18, 2017 6:12 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Test Plugin News Version: 1.1.1 mit dem XH 1.7 Workaround Es gibt auch eine überarbeitete Version 1.7 von knollsen, siehe auch hier . Danke für den Hinweis. Ich habe mir die Plugin News Version 1.7 heruntergeladen, kurz angetestet und habe noch ein paar Anmerkungen bzw. Wünsche. ;-) Vielleicht könn...
by Hartmut
Sun Dec 17, 2017 10:44 am
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Hallo Christoph, Test Plugin Pictures Version: 1.0.2 mit dem XH 1.7 Workaround […] Plugin Sprache änderbar und speicherbar? => nach "speichern": "white Screen" + Fehlermeldung xamp: [16-Dec-2017 10:39:49 Europe/Berlin] PHP Parse error: syntax error, unexpected 'm' (T_STRING), expecting ']' in C:\xam...
by Hartmut
Sat Dec 16, 2017 8:47 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Test Plugin News Version: 1.1.1 mit dem XH 1.7 Workaround Getestet lokal unter Xampp PHP-Version 7.1.1 CMSimple_XH 1.7.1 Template fhs-simple Plugin in der Sytem-Info sichtbar? => News 1.1.1 Plugin im Admin-Menü sichtbar? => Ja Plugin im Admin-Menü aufrufbar? => Ja Plugin Stylesheet / Konfiguration ä...
by Hartmut
Sat Dec 16, 2017 4:10 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Test Plugin Pictures Version: 1.0.2 mit dem XH 1.7 Workaround Getestet lokal unter Xampp PHP-Version 7.1.1 CMSimple_XH 1.7.1 Template fhs-simple Plugin in der Sytem-Info sichtbar? => Pictures 1.0.2 Plugin im Admin-Menü sichtbar? => Ja Plugin im Admin-Menü aufrufbar? => Ja Plugin Stylesheet / Konfigu...
by Hartmut
Mon Dec 11, 2017 7:14 pm
Forum: General Discussions & Announcements
Topic: More links in "Important links"
Replies: 92
Views: 17970

Re: More links in "Important links"

I would be happy if Tata's idea is realized.
Are the forum admins also responsible for this and who has the access rights to implement the change?

Best regards
Hartmut
by Hartmut
Sun Dec 10, 2017 8:16 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Download von nicht XH 1.7 kompatiblen Plugins mit vorhandenen XH 1.7 Workaround. Damit CMSimple_XH Anwender in ein nicht XH 1.7 kompatibles Plugin einem vorhandenen XH 1.7 Workaround selbst manuell "hineinbasteln" müssen, habe ich dies bei einigen Plugins gemacht und biete diese modifizierten Plugi...
by Hartmut
Sun Dec 10, 2017 4:01 pm
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 243
Views: 33974

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Test Plugin Keymaster_XH Version: 1.0.1 mit dem XH 1.7 Workaround Getestet lokal unter Xampp PHP-Version 7.1.1 CMSimple_XH 1.7.1 Template fhs-simple Plugin in der Sytem-Info sichtbar? => Keymaster 1.0.1 Plugin im Admin-Menü sichtbar? => Ja Plugin im Admin-Menü aufrufbar? => Ja Plugin Stylesheet / Ko...